[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# HRGN

The type of a display Region Handle.

## Declaration

Source position: lcltype.pp line 101

`type HRGN = type TLCLHandle;`

## Description

A region can be as simple as a rectangle, or can be composed of multiple shapes.

Regions are almost used to restrict painting to certain areas of the screen (clipping).